# Be sure to restart your server when you modify this file.

# Your secret key is used for verifying the integrity of signed cookies.
# If you change this key, all old signed cookies will become invalid!

# Make sure the secret is at least 30 characters and all random,
# no regular words or you'll be exposed to dictionary attacks.
# You can use `rake secret` to generate a secure secret key.

# Make sure the secrets in this file are kept private
# if you're sharing your code publicly.

development:
  secret_key_base: d93c42dd4e755c2ad5b4deb44d8f133af66c09d5e39b356d4751415d5a850e861d6e017d45913a3a3ed21e33eaf31fc28545dcc3356989f1c98008f4a6f09018

test:
  secret_key_base: 019e00381f97961bbe1ad9fc06ff095773851c043afdb532852a66253b874f032f28a2e16d1628dc81af2686e2e77398c1be0e20d761f79d34e6c30877e042fe

# Do not keep production secrets in the repository,
# instead read values from the environment.
production:
  secret_key_base: <%= ENV["SECRET_KEY_BASE"] %>
